Jump to content

Exchange 2016 CU9 benötigt


Go to solution Solved by testperson,
Der letzte Beitrag zu diesem Thema ist mehr als 180 Tage alt. Bitte erstelle einen neuen Beitrag zu Deiner Anfrage!

Recommended Posts

Liebe Support Gemeinde,

 

wir planen ein Update von Exchange 2016 CU auf die CU 17. Hierbei haben wir folgende Schritte durchzuführen.

 

CU6 -> CU9

Framework 4.7.1

CU9->CU12

Framework 4.7.2

CU12->CU14

Framework 4.8

CU14->CU17

 

Soweit so gut. Leider ist das CU9 nicht mehr über Microsoft herunterzuladen. Hat ggfls. jemand dieses und kann uns das zur Verfügung stellen?

 

Danke vorab

Link to comment
Der letzte Beitrag zu diesem Thema ist mehr als 180 Tage alt. Bitte erstelle einen neuen Beitrag zu Deiner Anfrage!

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...